//------------------------------------------------------------------------------
// <auto-generated>
//     Este código se generó a partir de una plantilla.
//
//     Los cambios manuales en este archivo pueden causar un comportamiento inesperado de la aplicación.
//     Los cambios manuales en este archivo se sobrescribirán si se regenera el código.
// </auto-generated>
//------------------------------------------------------------------------------

namespace HerbarioHUAZ
{
    using System;
    using System.Collections.Generic;
    
    public partial class VISTAS
    {
        public int Id_Vistas { get; set; }
        public string Nombre_Vista { get; set; }
        public string DescripcionVista { get; set; }
    }
}
